<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>w05 biology zero</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm1.html">term1</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm1.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">w05</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">

	<div class="container-blog row col-lg-8">

  <div class="container-image">
	<img src="https://media.giphy.com/media/FnGJfc18tDDHy/source.gif" alt="" class="img-fluid">
	<div class="single-post-content mb-4">
			<span class="text-black">Tags :</span>
			<span>hacking,</span>
			<span class="date">28-31|10|2019</span>
		</div>
  </div>

	<article class="single-post">
      <h2 class="mb-5">my thoughts</h2>
      <h6><p></p></h6>
		<p>The name of this week was Biology Zero and I can, gladly, say I have started from Zero! I was not very excited for the week as I had actively avoided learning Biology since middle school. Going into the class I expected to be completely uninterested (so much for open-mindedness), but Núria Conde Pueyo and Jonathan Minchin definitely did make it enjoyable.<br></br>
    <p>We learned about a lot of topics but what stood out the most to me was the idea of the DIY Biology and the bio-hacking. I had always had the idea that there is no creativity in Biology for those who do not specialize in it but listening to Núria speak about it changed my mind.
      <br></br>
    <p>I was most interested in the idea of gene mutation and modification, mostly for the controversy behind it and a little because I do not believe we should modify for the sake of living longer. Yes, very controversial.
    <h4>note taking</h4>
    <p>For the notetaking part of the assignment, I chose to focus on using gene mutation to help decrease the use of electricity.

      <div class="container-image">
        <img src="images/biology/notes.png" alt="" class="img-fluid">
         <div class="single-post-content mb-4">
        </div>
      </div>
      <h6>#livingnot4life</h6>
    <h4>hypothesis</h4>

    <br><p>For the hypothesis part of the assignment, I decided to focus on the future when humans are finally extinct.
      <br></br>
      <p>“What happens after we’re extinct? Life on Earth has evolved incredibly, bacteria, amphibians, mitochondria, homo sapiens. Now, because of the effects of homo sapiens, we are currently living through an epoch that will cause the extinction of a lot of the species known to us. A few ideas are being evaluated and the most promising one is to encode all known information into the most evolved species that can withstand the epoch. What do you imagine the most evolved species is? How do you define what evolved means? Many might argue that the homo sapiens is the most evolved, but according to what?  I argue that the most evolved species is the single-celled organism. Through all the different -cenes or epochs there have been one species that is constantly thriving and evolving. We are currently living through the Anthropocene which is the first-ever epoch affected by anything other than nature.  Once the Anthropocene is done, who will remain? Will there be species capable of evolving to form life once more and what type of life will form after we are all extinct? It is impossible to save homo sapiens, nor do I see the need to, and it is also impossible to reverse the damage we have done. The only thing worth saving is the information collected and developed through time by evolution.
        <br></br>
      <p><strong>I hypothesize that the most future proof method of survival is to encode all data in the genome of the single-celled organism. </strong></p>
        <br></br>
      <h4>the steps for survival </h4>
        <ul>
          <li>Locate the code worth saving; all the information including nature is important</li>
          <li>Collect the genome through PCR processes</li>
          <li>Test the genome to make sure it is collected efficiently and in acceptable quantities </li>
          <li>Store all information into one morphed genome sequence</li>
          <li>Encode the sequence into the mitochondria</li>
          <li>Test rigorously to check the adaptability</li>
          <li>Repeat the steps into another mitochondrion to make sure it is viable </li>
          <li>Encode the sequence in a large number of the single-celled organism</li>
          <li>Test the survival rate in different catastrophic environments</li>
          <li>If they survive, release half the specimens of the mitochondria</li>
          <li>Keep the other half in a safe environment “</li>
        </ul>

<section class=" portfolio ">
  <div class="container">
              <h4>check out</h4>
              <br><p>this week I learned two important things: first is that biology is pretty interesting and second is that nothing is clean...
                <div class="container-image">
                  <img src="images/biology/water.png" alt="" class="img-fluid">
                   <div class="single-post-content mb-4">
                  </div>
                </div>
              <h5> "distilled water" </h5>
<br></br>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
